classification
Title: Add link to development ML
Type: Stage: resolved
Components: Distutils2 Versions:
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: eric.araujo Nosy List: eric.araujo, tarek, techtonik
Priority: normal Keywords:

Created on 2011-01-11 11:34 by techtonik, last changed 2011-02-18 19:01 by eric.araujo. This issue is now closed.

Messages (6)
msg125998 - (view) Author: anatoly techtonik (techtonik) Date: 2011-01-11 11:34
Tarek, can you add link to http://groups.google.com/group/the-fellowship-of-the-packaging to distutils dev pages at https://bitbucket.org/tarek/distutils2/wiki/Home ?
msg126544 - (view) Author: Éric Araujo (eric.araujo) * (Python committer) Date: 2011-01-19 17:24
Done.
msg126556 - (view) Author: anatoly techtonik (techtonik) Date: 2011-01-19 19:28
Backlink to project web site won't hurt either. ;)
msg126562 - (view) Author: Éric Araujo (eric.araujo) * (Python committer) Date: 2011-01-19 20:01
What’s the project Web site?  In any case, the wiki is open to edition to everyone.
msg126652 - (view) Author: anatoly techtonik (techtonik) Date: 2011-01-20 22:02
Link on group description page to FOTP project site. I thought that https://bitbucket.org/tarek/distutils2/wiki/Home is that site.
msg128800 - (view) Author: Éric Araujo (eric.araujo) * (Python committer) Date: 2011-02-18 19:01
Changed.
History
Date User Action Args
2011-02-18 19:01:05eric.araujosetnosy: techtonik, tarek, eric.araujo
messages: + msg128800
2011-01-20 22:02:08techtoniksetnosy: techtonik, tarek, eric.araujo
messages: + msg126652
2011-01-19 20:01:28eric.araujosetnosy: techtonik, tarek, eric.araujo
messages: + msg126562
2011-01-19 19:28:17techtoniksetnosy: techtonik, tarek, eric.araujo
messages: + msg126556
2011-01-19 17:24:36eric.araujosetstatus: open -> closed
nosy: techtonik, tarek, eric.araujo
messages: + msg126544

assignee: tarek -> eric.araujo
resolution: fixed
stage: resolved
2011-01-11 11:34:39techtonikcreate